<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <h2 >Lorem</h2>
    <p class="paragraph-1">Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed, consequatur accusamus facere,
        quod atque temporibus distinctio inventore dicta excepturi sapiente voluptatibus omnis a? Itaque possimus
        tempora, enim sunt esse natus. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Animi, molestiae odio
        officia dignissimos exercitationem blanditiis eveniet sit quod facere. Ratione eaque atque mollitia sequi
        aperiam architecto, iure modi quasi repellendus.</p>
    <h2>Text</h2>
    <p class="paragraph-2">Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed, consequatur accusamus facere,
        quod atque temporibus distinctio inventore dicta excepturi sapiente voluptatibus omnis a? Itaque possimus
        tempora, enim sunt esse natus. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Animi, molestiae odio
        officia dignissimos exercitationem blanditiis eveniet sit quod facere. Ratione eaque atque mollitia sequi
        aperiam architecto, iure modi quasi repellendus.</p>
        <button class="notifications">Notifications <span data-count="10"></span></button>

        <!-- <button class="notifications">Notifications <span count="10"></span></button> -->
</body>

</html>